ЭКСПЛОЙТ ATLASSIAN CONFLUENCE 5.1/5.2/5.8.14/5.8.15 (CVE-2015-8399)

Проверял вчера периметр одной компании, наткнулся на вики-сайт компании, определил, что это Atlassian Confluence, у ребят есть более известный продукт Atlassian Jira (к сведению). Решил сходить в гугл и глянуть какие CVE есть, и что вообще известно о безопасности этого продукта. Нашёл CVE-2015-8399, и PoC к этой уязвимости https://www.exploit-db.com/exploits/39170/ , но довольствоваться браузерным вариантом LFI, как-то не хотелось, решено было накидать сплойт для более удобной работы. (далее…)